@charset "utf-8";
/* CSS Document */

#wrapper {
    display: table;
    margin: 0 auto;
    width: 960px;
}
#content_break {
	background: #b8e8f8;
	height: 40px;
}

#content {
	margin-left: 10px;
}

#navigator{
	width: 100px;
	float: left;
	height: 540px;
}

#content #col1 {
	float: left;
	width: 180px;
	margin-top: -30px;
}

#content #col2 {
	float: right;
	width: 640px;
	margin-right: 20px;
	padding-top: 15px;
}

#content .block {
	margin-bottom: 15px;
}

#content .block .title {
	line-height: 30px;
	padding: 0 10px;
	background: #25c4f9;
	color: #fff;
	text-align: center;
}

#content .block .body {
	background: #e6f0f3;
	border: 1px solid #b8e2f0;
	border-width: 0 1px 1px;
	padding:9px;
}

/* Tabs */
ul.tabs {
	_width: 9999px; /* Fix tab cuoi bi mat tren IE 6 */
	margin:0 0 0 10px;
	padding:0;
	height: 50px;
}
ul.tabs li {
	font-family: Arial;
	font-size: 12px;
	margin-right: 2px;
	padding: 0;
	float:left;
	color: #5396cd;
	cursor: pointer;
	list-style: none;
	background: #ccc;
	line-height: 50px;
}
ul.tabs li.sel {
	/*background: #fff;*/
	height: 51px;
	border: 1px solid #b5e2f1;
	border-width: 1px 1px 0px;
}

ul.tabs li a {
	font-family: Arial;
	font-size: 12px;
	color: #5396cd;
	display: block;
}

ul.tabs li.sel a {
	font-weight: bold;
}

ul.tabs li a span{
	display: block;
	padding: 0 10px;
}

.tab-panels {
	background-color: #e6f0f3;
	border: 1px solid #b5e2f1;
	margin-top: 1px;
	height: 350px;
	margin-bottom: 15px;
	padding-left: 9px;
}


ul.tabs li {
	width: 92px;
	background: url(http://socnhi.vcmedia.vn/common/images/vuongquoc/avatar_items_nav_new.png) no-repeat top left;
	text-indent: -9999px;
} 

ul.tabs li.hats {
	background-color: #ff8a3c;
}

ul.tabs li.tops {
	background-color: #e6f0f3;
	background-position: -92px 0;
}

ul.tabs li.bottoms {
	background-color: #f6402d;
	background-position: -184px 0;
}

ul.tabs li.shoes {
	background-color: #f881db;
	background-position: -276px 0;
}

ul.tabs li.face-eyes {
	background-color: #f881db;
	background-position: -368px 0;
}

ul.tabs li.award_items {
	background-color: #f881db;
	background-position: -460px 0;
}

ul.tabs li.sel.hats {
	background-color: #fff;
	background-position: 0 -50px;
}

ul.tabs li.sel.tops {
	background-color: #fff;
	background-position: -92px -50px;
}

ul.tabs li.sel.bottoms {
	background-color: #fff;
	background-position: -184px -50px;
}

ul.tabs li.sel.shoes {
	background-color: #fff;
	background-position: -276px -50px;
}

ul.tabs li.sel.face-eyes {
	background-color: #fff;
	background-position: -368px -50px;
}

ul.tabs li.sel.award_items {
	background-color: #fff;
	background-position: -460px -50px;
}

/* Navigator */

ul.tabs.vertical {
	display: table;
	width: 100%;
	margin: 0;
}

ul.tabs.vertical li {
	clear: both;
	background: transparent url(http://socnhi.vcmedia.vn/common/images/vuongquoc/navigator.png) no-repeat top center;
	height: 90px;
	width: 100px;
	text-indent: -9999px;
	border: 1px;
}

ul.tabs.vertical li a{
	display: block;
	height: 90px;
}

ul.tabs.vertical li#wall {
	background-position: 0px 0px;
}

ul.tabs.vertical li#friends {
	background-position: 0px -90px;
}

ul.tabs.vertical li#shop {
	background-position: 0px -180px;
}

ul.tabs.vertical li#avatar {
	background-position: 0px -270px;
}

ul.tabs.vertical li#collections {
	background-position: 0px -360px;
}

ul.tabs.vertical li#account {
	background-position: 0px -450px;
}

ul.tabs.vertical li#wall.sel {
	background-position: -100px 0px;
}

ul.tabs.vertical li#friends.sel {
	background-position: -100px -90px;
}

ul.tabs.vertical li#shop.sel {
	background-position: -100px -180px;
}

ul.tabs.vertical li#avatar.sel {
	background-position: -100px -270px;
}

ul.tabs.vertical li#collections.sel {
	background-position: -100px -360px;
}

ul.tabs.vertical li#account.sel {
	background-position: -100px -450px;
}



.items-list {
	display: table;
}

.items-list ul li{
	padding:0;
	margin: 6px 8px;
	float: left;
	list-style: none;
}

.items-list ul li img {
	border: 1px solid #ccc;
	padding: 2px;
}

.items-list ul li .price {
	font-size: 10px;
	background: transparent url(http://socnhi.vcmedia.vn/common/images/vuongquoc/hatdenho.png) no-repeat center right;
	line-height: 15px;
	height: 15px;
}

.social-form {
	display: table;
	width: 100%;
	margin-bottom: 15px;
	color: #3e3e3e;
}

.social-form .title {
	background: #a3d5e6;
	border: 1px solid #b8e2f0;
	line-height: 26px;
	padding: 2px 10px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
}

.social-form .body {
	background: #e6f0f3;
	border: 1px solid #b8e2f0;
	margin-top: 7px;
}

.social-form .body .content {
	margin: 10px;
}

.social-form table td {
	padding: 5px;
}

.social-form table input {
	background: #b8e8f8;
	border: 0;
	width: 300px;
	padding: 5px 10px;
	color: #005470;
}
.social-form table input.error {
	border: 1px solid red;
}

.buttons {
	display: table;
	width: 100%;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

.button {
	background: #42cdfb;
	line-height: 50px;
	width: 100px;
	text-align: center;
	cursor: pointer;
	float: right;
}

.button.reset {
	/*margin-right: 15px;*/
}

.button.submit {
	margin-right: 15px;
}

.social-form  option{
	text-align: left;
	background: #42cdfb;
	border: 0;
}

.social-form  select{
	text-align: left;
	background: #b8e8f8;
	border: 0;
	padding: 5px;
	color: #005470;
}

ul.collections_list {
    display: table;
}
ul.collections_list li {
    float: left;
    margin: 5px;
	width: 106px;
	border: 1px solid #32c7f9;
	padding: 2px;
	background: #fff;
	height: 75px;
}

ul.collections_list li img {
    width: 106px;
	height: 75px;
}



#notice.info, #notice.error{
	border: 1px solid #4f953a;
	background: #b9ddae;
	width: 96%;
	padding: 10px;
	margin: 0 auto 15px;
}

#notice.error{
	border: 1px solid #9a1f1f;
	background: #ddaeae;
}

#notice p {
	padding: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

#account-information option {
}

#account-private option {
}

#avatar-customize {
}

#avatar-customize #operators {
	display: table;
	height: 40px;
	width: 100%;
}

#avatar-customize #operators .reset {
	background: transparent url(http://socnhi.vcmedia.vn/common/images/vuongquoc/avatar-reset.jpg) no-repeat top center;
	float: left;
	width: 37px;
	height: 33px;
	margin-left: 10px;
	cursor: pointer;
}

#avatar-customize #operators .save {
	background: transparent url(http://socnhi.vcmedia.vn/common/images/vuongquoc/avatar-save.jpg) no-repeat top center;
	float: right;
	width: 76px;
	height: 25px;
	cursor: pointer;
	margin-right: -10px;
}

#items-list ul.tabs li {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.social-form .body {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.tab-panels, .social-form .title, .social-form .body, .activity .post, .activity .post .content {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}



/* Shops */

#shop_left {
	padding: 35px 0;
}

#shop_container, #shop_wishlist {
	display: none;
}

#shop_wishlist.social-form .title {
	background-color: #25c4f9;
	border: #69d6fb;
}


#namlun_shop {
	width: 100%;
	height: 500px;
	margin-left: -10px;
	padding-right: 26px;
	cursor: pointer;
	background: url(http://socnhi.vcmedia.vn/gaia/shops/namlun_front.jpg) no-repeat top right;
}

#thammy_shop {
	width: 100%;
	height: 500px;
	margin-left: -10px;
	padding-right: 26px;
	cursor: pointer;
	background: url(http://socnhi.vcmedia.vn/gaia/shops/namlun_front.jpg) no-repeat top right;
}


.itemPopup {
	width: 465px;
	height: 258px;
	position: fixed;
	z-index: 50;
	background: url(http://socnhi.vcmedia.vn/common/images/vuongquoc/shop_popup_sprites.png) no-repeat top left;
	color: #3e3e3e;
}

.itemPopup img.tryavatar {
	margin: 25px 0 0 6px;
}

.itemPopup .closeItemPopup {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0;
	right: 0;
	cursor: pointer;
}

.itemPopup .info {
	float: right;
	width: 280px;
	margin-right: 10px;
}

.itemPopup .info .itemTitle {
	margin-top: 40px;
	height: 40px;
	font-weight: bold;
	font-size: 16px;
}

.itemPopup .info .itemPrice, .itemPopup .info .itemText{
	line-height: 30px;
    height: 120px;
    /*border: 1px solid;*/
}

.itemPopup .info .itemPrice .hatde, .itemPopup .info .itemPrice .hatdevang {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/shop_popup_sprites.png") no-repeat scroll 0 -290px transparent;
    display: inline-block;
    font-weight: bold;
    height: 30px;
    width: 30px;
    margin: 0 10px -7px 5px;
}

.itemPopup .info .itemPrice .hatdevang {
	background-position: -29px -290px;
}

.itemPopup .info .itemText {
	font-size: 20px;
	font-weight: bold;
	color: #ff5a00;
}

.itemPopup .info .operators {
	bottom: 10px;
    left: 175px;
    position: absolute;
}

.itemPopup .info .operators .muahatde, .itemPopup .info .operators .muahatdevang, .itemPopup .info .operators .quauoc, .itemPopup .info .operators .confirm, .itemPopup .info .operators .cancel, .itemPopup .info .operators .close {
	width: 87px;
	height: 32px;
	cursor: pointer;
	display: inline-block;
	margin-right: 8px;
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/shop_popup_sprites.png") no-repeat scroll 0 -258px transparent;
}

.itemPopup .info .operators .muahatdevang {
	background-position: -87px -258px;
}

.itemPopup .info .operators .quauoc {
	background-position: -174px -258px;
	margin-right: 0;
}
.itemPopup .info .operators .del_quauoc {
	width: 87px;
	height: 32px;
	line-height: 32px;
	cursor: pointer;
	display: inline-block;
	margin-right: 0;
	background: url("del_quauoc.png") no-repeat transparent;
}

.itemPopup .info .operators .confirm {
	background-position: -261px -258px;
}

.itemPopup .info .operators .cancel {
	background-position: -348px -258px;
}

.itemPopup .info .operators .close {
	background-position: -348px -290px;
}

.item-list .pager li {
	padding: 0;
	line-height: 24px;
	height: 24px;
	margin: 0;
	font-size: 12px;
	width: 24px;
	text-align: center;
	color: white;
	list-style: none;
	display: inline-block;
	cursor: pointer;
	border: 0;
	float: left;
}

.item-list .pager li.pager-current a {
	color: #fff;
	font-weight: bold;
}

.item-list .pager li a {
	color: #969696;
	text-decoration: none;
}

.item-list .pager li.pager-current {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/shop_popup_sprites.png") no-repeat;
	background-position: -60px -290px;
}

.item-list .pager li.pager-next {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/shop_popup_sprites.png") no-repeat;
	background-position: -102px -290px;
	text-indent: -9999px;
	width: 18px;
}

.item-list .pager li.pager-previous {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/shop_popup_sprites.png") no-repeat center center;
	background-position: -83px -290px;
	width: 18px;
	text-indent: -9999px;
}

.item-list .pager li.pager-last, .item-list .pager li.pager-first {
	display: none;
}

.ajaxloading {
	text-align: center; margin: 50px auto 0; display: table;
}

#wishlist-block .items-list ul {
	padding: 0;
}

#wishlist-block .items-list ul li {
	margin-left: 4px;
	margin-right: 3px;
}

#wishlist-block .items-list {
	margin: 0;
	padding: 0;
}


.activity {
	margin-bottom: 15px;
}

.activity .post, .friend {
	border: 1px solid #b4e2f2;
	padding: 5px;
	display: table-cell;
}

.friend {
	border: 0;
	padding: 8px;
}

.activity.friend .post {
	background-color: #42cdfb;
}

.activity .post .avatar, .activity .comment .avatar, .friend .avatar {
	float: left;
	margin-right: 15px;
}

.friend .avatar {
	margin: 0 5px 5px 0;
}

.activity .post .content, .activity .avatar, .friend .avatar{
	border: 1px solid #b4e2f2;
}

.activity .post .content, .friend .name {
	display: inline-block;
	width: 528px;
	padding: 0 5px;
	background: transparent;
}

.activity .post .content .thumbnail {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

.friend .name {
	
}

.activity .left-content {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/vuongquoc_sprites.png") no-repeat top left;
	margin-left: -17px;
	position: absolute;
	margin-top: 20px;
	width: 16px;
	height: 16px;
}

.activity .remove_post_link, .activity .remove_comment_link {
	float: right;
	width: 16px;
	height: 16px;
	margin-left: 5px;
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/vuongquoc_sprites.png") no-repeat 0 -16px;
	filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    cursor: pointer;
}

.activity .remove_post_link.display, .activity .remove_comment_link.display {
	filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.activity.friend .post .remove_post_link, .activity.friend .post .remove_comment_link {
	background-position: 0 -32px;
}

.activity .post .text {
	margin: 3px 0;
}

.activity .like, .activity .comments-list {
	margin-left: 60px;
}

.activity .like .icon {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/vuongquoc_sprites.png") no-repeat -16px 3px;
	height: 16px;
	width: 16px;
	display: inline-table;
}

.activity .comment {
	clear: both;
	margin: 5px 0;
}

.activity .comment .content {
	display: table-cell;
	width: 9999px;
	padding: 0 5px;
}

.activity .comment .avatar {
	margin-right: 5px;
}

a.name {
	font-weight: bold;
}

.timestamp, .like_link, .comment_link, .view-allcomment {
	font-size: 11px;
}
.like_link, .comment_link, .view-allcomment {
	cursor: pointer;
}

.timestamp {
	color: #555;
}

/* Popup */

.popup {
	position: fixed;
	top: 120px;
	z-index: 999;
	width: 465px;
}

.popup .top, .popup .bottom {
	height: 15px;
	margin-right: 15px;
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/popup_top.png") no-repeat;
}

.popup .top div, .popup .bottom div {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/popup_top.png") no-repeat right top;
    float:  right;
    height: 15px;
    width: 15px;
	margin-right: -15px;
}

.popup .bottom {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/popup_bottom.png") no-repeat;
}

.popup .bottom div {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/popup_bottom.png") no-repeat right top;
}

.popup .close {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/popup_close.png") no-repeat;
	width: 42px;
	height: 39px;
	cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
	margin: 5px 5px 0 0;
}

.popup .content, .popup .title {
	border: 5px solid #25c4f9;
	border-width: 0 5px;
	background: #e6f0f3;
	padding: 0 10px;
}

.popup .title {
	line-height: 35px;
	font-size: 26px;
}

.popup .icon {
	width: 32px;
	height: 32px;
	display: inline-block;
	margin-bottom: -8px;
	margin-right: 5px;
}

.popup .right {
	float: right;
	width: 270px;
	height: 10px;
	padding: 10px 0 0;
}

.popup .operators {
	bottom: 10px;
    position: absolute;
}

.operators .yes, .operators .no, .operators .remove_friend {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/vuongquoc_sprites.png") no-repeat -33px 0;
    cursor: pointer;
    display: inline-block;
    height: 32px;
    margin-right: 8px;
    width: 87px;
}

.operators .no {
	background-position: -120px 0;
}

.operators .remove_friend {
	background-position: -333px 0;
	width: 32px;
}

#addFriendPopup .icon {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/vuongquoc_sprites.png") no-repeat -207px 0;
}

#addFriendPopup .title {
	color: #54cb0c;
}

#removeFriendPopup .icon {
	background: url("http://socnhi.vcmedia.vn/common/images/vuongquoc/vuongquoc_sprites.png") no-repeat -239px 0;
}

#removeFriendPopup .title {
	color: #f6402d;
}


.friend .operators {
	float: right;
}

label {
	width: 300px;
	float: left; 
}
label.error {
	color: red; 
	padding-left: .5em; 
	vertical-align: top; 
}
#user-info-block .notification {
	border: 1px solid #B8E2F0; 
	background: #b8e8f8; 
	padding: 3px 0; 
	margin-top: 3px;
}
#user-info-block .notification div{
	padding: 10px; 
	margin: 0pt 3px; 
	cursor: pointer; 
	font-weight: bold; 
	background: #E6F0F3; 
	text-align: center; 
}
#user-info-block .notification a{
	color: #25C4F9;
}

#status {
	background: #B5E2F2;
	position: relative;
	margin-bottom: 15px;
}
#txtstatus {
	color: #AAA;
	background: #e6f0f3;
	border: 0;
	padding: 5px auto;
}
#post_stt, .post_cm {
	padding:5px;
	background: #42cdfb;
	color: #FFF;
	font-weight: bold;
	height:18px;
	display:none; 
	position:absolute; 
	bottom:8px; 
	right:8px;
	cursor: pointer;
}